/* для кастомных стилей */

/* правки 7.12.2025 */
.book__aside {float: right; display: flex; flex-direction: column; gap: 40px; align-items: flex-end; margin-bottom: 20px;}
.book__aside-actions {padding: 20px; border-radius: 10px; background: #F5F7FA;}
.book__aside-actions .btn {background: #fff;}

@media (max-width: 767px) {
    .book__aside {float: none; gap: 20px; align-items: flex-start;}
}


.slick-initialized .slick-slide {
    display: block;
    height: 550px !important;
}


.counter_pr {
    display: flex;
    border: 2px solid #ccc;
    border-radius: 10px;
    overflow: hidden;
    width: 150px;
}

.counter__control {
    width: 40px;
    cursor: pointer;
    height: 50px;
    background: #eee;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    flex-shrink: 0;
}

.counter__input {
    flex-grow: 1;
    min-width: 50px;
    width: 50px;
    height: 50px;
    font-size: 18px;
    font-weight: 500;
    border: none;
    text-align: center;
}